Subject: [savi] WG Action: Conclusion of Source Address Validation Improvements (savi)

From: IESG Secretary <[email-masked]>
Date: Thu, 18 Oct 2018 09:33:03 -0700

The Source Address Validation Improvements (savi) WG in the Internet 
Area WG has successfully delivered all the listed deliverables in
its charter. There were a few proposed new work items (WiFi related),
and I have decided to evaluate them on a case by case basis and
progress them as AD sponsored if needed. Now would be a great time to
declare victory and close down the working group. I would like to
express my sincere appreciation to Jean-Michel for his great job
chairing the working group to completion. I would also like to thank
all the active authors, past chairs, editors, contributors and
reviewers who made all this work possible. I would like to shut down
the WG mailing list once the WG closes as I did not see any open
discussion items there.

- Suresh Krishnan, Internet Area Director